/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Tag CLoud ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/



.TagCloud {
	margin: 0 0 30px 0;
	border-bottom: 1px solid #ffffff;
	padding: 0px 0 30px 0;
}
	.TagCloud ul {
		text-align: center;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.TagCloud li {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		line-height: 1;
	}
	.TagCloud li.selected a { text-decoration: none; }
	.TagCloud a {
		display: inline-block;
		line-height: 1;
		margin: 6px 20px;
		color: #ffffff;
		border-bottom: 1px solid transparent;
	}
	.TagCloud a:hover {
		border-bottom: 1px solid #ffffff;
	}
		.TagCloud li.Tag_Size_1  a { font-size: 1.0em; }
		.TagCloud li.Tag_Size_2  a { font-size: 1.2em; }
		.TagCloud li.Tag_Size_3  a { font-size: 1.3em; }
		.TagCloud li.Tag_Size_4  a {font-size: 1.4em;font-weight: 600;}
		.TagCloud li.Tag_Size_5  a {font-size: 1.5em;font-weight: 600;}
		.TagCloud li.Tag_Size_6  a { font-size: 1.6em; }
		.TagCloud li.Tag_Size_7  a { font-size: 1.7em; }
		.TagCloud li.Tag_Size_8  a { font-size: 1.8em; }
		.TagCloud li.Tag_Size_9  a { font-size: 1.9em; }
		.TagCloud li.Tag_Size_10 a {font-size: 2.0em;font-weight: 600;}
